﻿/* page layout styles */
* {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 10px;
	padding: 10;
}
body {
	background-color: white;
	color: black;
	font: 14px/1.3 Arial,sans-serif;
}
header {
	background-color: #212121;
	box-shadow: 0 -1px 2px #111111;
	display: block;
	height: 70px;
	position: relative;
	width: 100%;
	z-index: 100;
}
header h2 {
	font-size: 22px;
	font-weight: normal;
	left: 40%;
	margin-left: -300px;
	padding: 22px 0;
	position: absolute;
	width: 1000px;
}
header a.stuts, a.stuts:visited {
	border: none;
	color: #FCFCFC;
	font-size: 14px;
	left: 50%;
	line-height: 31px;
	margin: 23px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}
header .stuts span {
	font-size: 22px;
	font-weight: bold;
	margin-left: 5px;
}
.container {
	background-color: #fff;
	color: #000;
	margin: 0px auto;
	overflow: hidden;
	padding: 10px;
	position: relative;
	width: 800px;
	top: 0px;
	left: 0px;
}
.auto-style1 {
	line-height: 150%;
	margin-bottom: 6px;
}
.auto-style2 {
	font-size: large;
}
.auto-style3 {
	font-size: x-large;
}
.auto-style4 {
	text-align: left;
}
